@charset "utf-8";

/*---------------------------------------------------------------------------

オーチャードホール

---------------------------------------------------------------------------*/

h2 {
	text-indent: -9999px;
	width: 640px;
	height: 40px;
}

/*---------------------------------------------------------------------------

ラインナップ

---------------------------------------------------------------------------*/

#lineup h2 {
	background: url(/english/orchard/common/images/ttl.gif) no-repeat;
}

.content .lineupBlock .textBlock p.date {
	background: url(/english/common/images/icon_date.gif) no-repeat;
	padding-left: 80px;
	margin-bottom: 10px;
}

.content .lineupBlock .textBlock .lineupCatch {
	margin-bottom: 20px;
}

.content .lineupBlock .textBlock .eventSchedule .date {
	background-image: none;
	padding: 0;
	margin: 0;
}

/*---------------------------------------------------------------------------

ご案内

---------------------------------------------------------------------------*/

#about h2 {
	background: url(/english/orchard/common/images/ttl_about.gif) no-repeat;
}

#about .picSet {
	border-top: 1px dotted #000;
	padding-top: 10px;
}

/*---------------------------------------------------------------------------

座席表

---------------------------------------------------------------------------*/

#seat h2 {
	background: url(/english/orchard/common/images/ttl_seat.gif) no-repeat;
}
